Graphics.Rendering.OpenGL.Raw.ATI.PNTriangles

# Extension Support

glGetATIPNTriangles

gl_ATI_pn_triangles

# Enums

gl_MAX_PN_TRIANGLES_TESSELATION_LEVEL_ATI

gl_PN_TRIANGLES_ATI

gl_PN_TRIANGLES_NORMAL_MODE_ATI

gl_PN_TRIANGLES_NORMAL_MODE_LINEAR_ATI

gl_PN_TRIANGLES_NORMAL_MODE_QUADRATIC_ATI

gl_PN_TRIANGLES_POINT_MODE_ATI

gl_PN_TRIANGLES_POINT_MODE_CUBIC_ATI

gl_PN_TRIANGLES_POINT_MODE_LINEAR_ATI

gl_PN_TRIANGLES_TESSELATION_LEVEL_ATI

# Functions

glPNTrianglesfATI

glPNTrianglesiATI